body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.2; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

.tittle {
  display: flex;
  align-items: center;
  margin-bottom: 24px; }
  .tittle h3 {
    font-size: 32px;
    font-weight: 100;
    line-height: 1.2;
    margin: 0 0 0 16px; }

h2 {
  color: #555555;
  font-weight: 100;
  margin: 50px 0 10px;
  padding: 0px 0 17px;
  font-size: 47px;
text-align: left; }

h3.title_link_indicadores {
  color: #333333;
  font-weight: 600;
  margin: 30px 0 30px 0;
  line-height: 23px;
  font-size: 18px; }
  @media screen and (max-width: 1023px) {
    h3.title_link_indicadores {
      margin: 30px 0 30px; } }

/* .card {
  border: none;
  margin: 0 0 20px;
  overflow: hidden; }
  .card .card-header {
    border: none;
    padding: 0;
    background: transparent; }
    .card .card-header .card-link {
      color: #333333;
      font-size: 14px;
      padding: 1rem 10px 0rem;
      margin-bottom: 0;
      background-repeat: no-repeat;
      background-position: 98% 20px;
      background-size: 14px;
      width: 100%;
      display: block;
      font-weight: 600;
      border-radius: 8px;
      z-index: 1;
      position: relative;
      display: flex;
      justify-content: space-between;
      align-items: flex-start; }
      .card .card-header .card-link:after {
        position: absolute;
        content: '';
        height: 200%;
        width: 5px;
        bottom: -100%;
        background: #bad405;
        left: 0; }
      .card .card-header .card-link.triangle_green {
        background-image: url("../images/triangle_green.png");
        padding: 10px; }
      .card .card-header .card-link.triangle_red {
        background-image: url("../images/triangle_red.png");
        padding: 10px; }
      .card .card-header .card-link.stable {
        background-image: url("../images/stable.png");
        padding: 10px; }
      .card .card-header .card-link.collapsed {
        align-items: center;
        background-color: rgba(0, 0, 0, 0.03);
        padding: 1rem 10px;
        background-position: 98% center; }
        .card .card-header .card-link.collapsed:after {
          display: none; }
        .card .card-header .card-link.collapsed .title_value {
          font-size: 16px;
          font-weight: 400;
          color: #333333; }
        .card .card-header .card-link.collapsed .value_number {
          font-size: 30px;
          color: #333333;
          padding: 0px 20px 0 0; }
      .card .card-header .card-link .title_value {
        font-weight: 600;
        font-size: 15px; }
      .card .card-header .card-link .value_number {
        padding: 25px 0px 0 0;
        font-size: 39px; }
  .card .card-body {
    border-radius: 0px 0px 8px 8px;
    z-index: -1;
    display: flex;
    padding: 10px 10px;
    flex-flow: row;
    margin: -10px 0 0 5px;
    border-top: 1px solid #e8e8e8; }
    .card .card-body .date_value1 {
      font-size: 12px;
      color: #9f9d9d;
      flex: 1;
      text-align: left; }
    .card .card-body .date_value2 {
      font-size: 12px;
      color: #9DAD00;
      flex: 1;
      text-align: center; }
    .card .card-body .date_value3 {
      font-size: 12px;
      color: #9f9d9d;
      flex: 1;
      text-align: right; }
      .card .card-body .date_value4 {
        font-size: 12px;
        color: #CC0000;
        flex: 1;
        text-align: center; } */

.historia_indicadores {
  font-weight: 600;
  text-decoration: underline;
  color: #333333; }
  .historia_indicadores:visited {
    color: #0E0C5A; }
  .historia_indicadores:focus, .historia_indicadores:active {
    color: #9DAD00; }
  .historia_indicadores:hover {
    color: #ADC200; }
  @media screen and (max-width: 1023px) {
    .historia_indicadores {
      float: right; } }

.links_dates_info_mobile {
  display: none;
  justify-content: flex-end;
  align-items: center; }
  @media screen and (max-width: 1023px) {
    .links_dates_info_mobile {
      display: flex; } }
  .links_dates_info_mobile a {
    font-weight: 600;
    text-decoration: underline;
    color: #333333;
    margin: 0 10px; }

.links_indicadores {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e8e8e8; }
  .links_indicadores .links_indicadores_mobile a {
    text-decoration: underline; }
    .links_indicadores .links_indicadores_mobile a:visited {
      border-bottom: 4px solid transparent !important; }
    .links_indicadores .links_indicadores_mobile a:active, .links_indicadores .links_indicadores_mobile a:focus {
      border-bottom: 4px solid transparent !important; }
    .links_indicadores .links_indicadores_mobile a:hover {
      border-bottom: 4px solid transparent !important; }
  @media screen and (max-width: 1023px) {
    .links_indicadores {
      width: 750px; } }
  @media screen and (max-width: 1023px) {
    .links_indicadores .links_indicadores_mobile {
      display: none; } }
  .links_indicadores li .link-accion {
    color: #333333;
    padding: 8px;
    display: block;
    border-bottom: 4px solid transparent;
    text-decoration: none;
    cursor: pointer;
   }
    .links_indicadores li .link-accion:visited {
      border-bottom: 4px solid #0E0C5A; }
    .links_indicadores li .link-accion:active, .links_indicadores li .link-accion:focus {
      border-bottom: 4px solid #9DAD00; }
    .links_indicadores li .link-accion:hover {
      border-bottom: 4px solid #ADC200;
      font-weight: bold; }
    .links_indicadores li a.select {
      font-weight: 600;
      text-decoration: underline;
      color: #333333; }

@media screen and (max-width: 1023px) {
  .mobile_scroll {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden; }
    .mobile_scroll:before {
      content: '';
      width: 60px;
      height: 60px;
      position: absolute;
      bottom: 70px;
      right: 0;
      background: -moz-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
      background: -webkit-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); } }

.graphic_indictors {
  padding: 16px 0; }

.table-indicadores{
  margin: 225px 0 82px 0;
}
@media screen and (max-width: 1023.98px) {
  .table-indicadores {
    margin: 225px 0 52px 0;
  }
}
.table-indicadores iframe{
   margin-top: 70px;
   width: 220px;
   height: 340px;
}
@media screen and (max-width: 767.98px) {
  .table-indicadores iframe{
    margin-top: 0;
    width: 320px;
    height: 440px;
}
@media screen and (max-width: 1023.98px) {
  .table-indicadores iframe{
    margin-top: 0;
    width: 320px;
    height: 440px;
}
@media screen and (max-width: 767.98px) {
  #grafica{
    display: none;
  }
}
.table-indicadores a{
  font-weight: 600;
  text-decoration: underline;
  color: #333333;
  margin-bottom: 20px;
  display: block;
}
@media screen and (max-width: 1023px) {
  .table-indicadores{
    margin: 0;
  }
}